%define	name	knights-themepack
%define	version	0.5.9
%define	release %mkrel 4

Summary: 	Knights themes
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Source: 	%name-%version.tar.bz2
Group: 		Games/Boards
License: 	GPL
URL: 		http://knights.sourceforge.net
Buildroot:	%_tmppath/%name-buildroot
Buildarch:	noarch

%description
Knights is a chess interface for the K Desktop Environment. Knights works 
with all XBoard compatible chess engines, FICS, and .pgn files. This is a 
themes package for to control the GUI of the game.

%prep
%setup -q -n %{name}

%build 

%install 
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%_datadir/apps/knights/themes
cp * $RPM_BUILD_ROOT%_datadir/apps/knights/themes

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL README
%_datadir/apps/knights/themes/*
	


%changelog
* Fri Jul 25 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.9-4mdv2009.0
+ Revision: 247800
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.5.9-2mdv2008.1
+ Revision: 140863
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import knights-themepack


* Thu Jan 05 2006 Lennyy Cartier <lenny@mandriva.com> 0.5.9-2mdk
- rebuild

* Sat Jun 14 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.5.9-1mdk
- 0.5.9
- quiet setup
- rm -rf $RPM_BUILD_ROOT in %%install, not %%prep
- minor fixes
- added %%clean section
- fix spec filename, make it consistent with package name

* Sat Feb 01 2003 Lenny Cartier <lenny@mandrakesoft.com 0.5.6-3mdk
- rebuild

* Mon Jul 01 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.5.6-2mdk
- from Gilles CAULIER <caulier.gilles@free.fr> :
	- Update the spec file. 

* Fri Jun 21 2002 Gilles CAULIER <caulier.gilles@free.fr> 0.5.6-1mdk
- Original release
